#breadcrumb-sin{
	text-align: right;
	list-style: none;
	padding: 0 20px 0 0;
	margin: 0px;
	background-color: transparent;
	height: 30px;
	
}

.breadcrumb
{
	backgroudn-color: transparent;
}

#container-action{
	margin-top:60px;
}

.telechargement_first{
	background-color: #F00084;
	color: white;
	text-align: center;
	padding-left: 0px; !important
}

.glyphicon-cloud-download, .glyphicon-cloud-download:hover
{
	color: #F00084;
	text-decoration: none;
}

.telechargement{
	padding: 10px;
	border-bottom: 1px dashed #F00084;
}

.telechargements div:last-child{
	border: none;
}

.left-panel{
	padding: 0px; !important
}

.telechargements{
	border-left: solid #808080 1px;
	border-right: solid #808080 1px;
	border-bottom: solid #808080 1px;
}

.telechargement-text{
	width: 90%;
	display: inline-block;
}

.right-panel h1, h3{
	color: #F00084;
}

.right-panel h1{
	font-weight: bold;
	margin-top: 0px;
}

.right-panel h2{
	color: #696666;
}

.right-panel h3{
	font-size: 1.2em;
}

.right-panel{
	text-align: justify;
	font-size: 1em;
	padding-right: 30px;
}

.right-panel li{
	 margin:0 0 10px 0; 
}